Upgrade Win 98 to accommodate Dimage camera

  Gusto 21:31 03 Aug 05
Locked

My Dimage Z2 camera talks to Xp well but my lap-top has Win 98 whereas the Dimage requires Win 98 SE.
I noted that "Stuartli" spent many hours upgrading from 98 to SE. Is there any simple method of upgrading just enough for the camera?
Gusto

  VoG II 21:35 03 Aug 05

These click here work from 98 to 98SE as well.

  Stuartli 21:40 03 Aug 05

I have XP Pro...:-)

I've upgraded a friend's desktop system from 98 to 98SE, plus the bits and bobs, over the past few days...:-)))

  dan11 21:51 03 Aug 05

According to the manual, it should run on 98? Does it say so in your manual? It may be that it needs a powered hub to run it?click here

  dan11 22:04 03 Aug 05

It also says click here. So a powered hub may be of no use. Could it be that the laptop is not providing enough power for it?

Just a thought.

  Gusto 18:12 05 Aug 05

Thanks for the replies. I contacted Konica Minolta and their reply simply confirmed that the Dimage will run only on 98SE or later - despite what it says in the manual. I thought that Microsoft might give a download but if so their web-site defeated me!
Gusto

This thread is now locked and can not be replied to.

Huawei P10 review

1995-2015: How technology has changed the world in 20 years

An overview: What leading creative agencies are doing to improve diversity

New iPad, iPhone SE & Red iPhone 7 on sale now